Support » Plugin: WP Tuner » Failure of the WordPress (wptuner)

  • Warning: mysql_get_server_info(): supplied argument is not a valid MySQL-Link resource in /wp-includes/wp-db.php on line 1567

    Warning: Cannot modify header information – headers already sent by (output started at /wp-includes/wp-db.php:1567) in/wp-admin/install.php on line 54

    Not the system requirements
    Is not possible, since WordPress version 3.1.2 required for running MySQL version 4.1.2 or higher. Do you have a version(nothing is specified).

    used version MySQL 5.1.55

  • The topic ‘Failure of the WordPress (wptuner)’ is closed to new replies.